
	
FORM
	{
		margin-top: 0px;
		margin-bottom: 0px;
	}



BODY, IFRAME
	{
		scrollbar-face-color: #E6A275;
		scrollbar-shadow-color: #DD8E70;
		scrollbar-highlight-color: #E6A275;
		scrollbar-3dlight-color: #DD8E70;
		scrollbar-darkshadow-color: #E6A275;
		scrollbar-track-color: #E6A275;
		scrollbar-arrow-color: #DD8E70;
		scrollbar-base-color: #E6A275;
		
		margin: 0px;
	}



HR
	{
		color: #FF6633;
		height: 1px;
	}



.hr2
	{
		color: #9FF307;
		height: 1px;
	}



.info1
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 11px;
		text-align: right;
		text-valign: bottom;
		font-weight: normal;
		color: #99EE99;
	}



.image1
	{
		border-left: solid 1px #5BA74D;
		border-right: solid 1px #5BA74D;
		border-bottom: solid 1px #5BA74D;
	}



.image2
	{
		border: solid 1px #5BA74D;
		cursor: hand;
	}



.image_link
	{
		cursor: hand;
	}



.button1
	{
		width: 100px;
		height: 20px;
		color: #0000CC;
		background-color: #CCCCCC;
		border: solid 1px #000000;
		font-family: verdana;
		font-size: 11px;
		font-weight: bold;
		width: 100px;
		height: 20px;

		filter: alpha(opacity=60);
		-moz-opacity: 0.6;
		opacity: 0.6;
	}



.button1_hover
	{
		width: 100px;
		height: 20px;
		color: #0000CC;
		background-color: #FFCC00;
		border: solid 1px #000000;
		font-family: verdana;
		font-size: 11px;
		font-weight: bold;
		width: 100px;
		height: 20px;

		filter: alpha(opacity=80);
		-moz-opacity: 0.8;
		opacity: 0.8;
	}



.formarea1
	{
		font-family: verdana, arial;
		font-size: 11px;
		font-weight: bold;
		color: #000000;
		background-color: #CCCCCC;
		border: solid 1px #000000;
		width: 230px;
		height: 60px;
		padding: 3px;

		filter: alpha(opacity=60);
		-moz-opacity: 0.6;
		opacity: 0.6;
	}



.formfield1
	{
		font-family: verdana, arial;
		font-size: 11px;
		font-weight: bold;
		color: #000000;
		background-color: #CCCCCC;
		border: solid 1px #000000;
		width: 230px;
		height: 20px;
		padding: 3px;

		filter: alpha(opacity=60);
		-moz-opacity: 0.6;
		opacity: 0.6;
	}
	


.text1
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 12px;
		font-weight: normal;
		color: #333333;
	}



.text1r
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 12px;
		font-weight: normal;
		color: #AA0000;
	}



.text1_link
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 12px;
		font-weight: normal;
		color: #0000CC;
	}



.text1_link:hover
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 12px;
		font-weight: normal;
		color: #FFFFFF;
	}



.text1_notes
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 10px;
		font-weight: normal;
		color: #99EE99;
	}



.text2
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 12px;
		font-weight: normal;
		color: #000000;
	}



.text3
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 12px;
		font-weight: normal;
		color: #FFFFFF;
	}



.heading1
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 12px;
		letter-spacing: 1px;  
		font-weight: bold;
		color: #FF6633;
	}




.heading2
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 12px;
		font-weight: bold;
		color: #FFCC00;
	}




.heading3 /* AKA The First paragraph letter */
	{
		font-family: tahoma, verdana, arial;
		font-style: normal;
		font-size: 33px;
		font-weight: bold;
		letter-spacing: 20px;
		color: #223344;
	}



.link1_on
	{
		font-family: tahoma, verdana, arial;
		font-style: normal;
		font-size: 11px;
		font-weight: bold;
		font-style: normal;
		color: #FFFFFF;
		text-decoration: none;
	}



.link1_off
	{
		font-family: tahoma, verdana, arial;
		font-style: normal;
		font-size: 11px;
		font-weight: bold;
		font-style: normal;
		color: #FF0000;
		text-decoration: none;
	}



.link1_off:hover
	{
		font-family: tahoma, verdana, arial;
		font-style: normal;
		font-size: 11px;
		font-weight: bold;
		font-style: normal;
		color: #FFFFFF;
		text-decoration: none;
	}



.zoomclose
	{
		font-family: verdana, arial;
		font-size: 9px;
		font-weight: bold;
		color: #555555;
		text-decoration: none;
		border: solid 1px #555555;
		padding: 1px 2px 1px 2px;
		background-color: #999999;
	}



.zoomclose:hover
	{
		font-family: verdana, arial;
		font-size: 9px;
		font-weight: bold;
		color: #222222;
		text-decoration: none;
		border: solid 1px #222222;
		padding: 1px 2px 1px 2px;
		background-color: #FF6633;
	}



.zoomtext
	{
		font-family: verdana, arial;
		font-size: 10px;
		font-weight: bold;
		color: #222222;
		padding: 5px 3px 0px 2px;
	}

















